RubyGems Navigation menu

md2 1.0.0

A Ruby library for loading MD2 3D model files.

Versions:

  1. 1.0.0 - October 28, 2010 (2.89 MB)

Runtime Dependencies (2):

  • activesupport >= 2.3.5
  • sizes >= 1.0
  • Development Dependencies (1):

  • rspec >= 1.2.9
  • Owners:

    Authors:

    • Colin MacKenzie IV

    SHA 256 checksum:

    c2fe126cf80d2728f47a1c86d9efbd5552ada15b547aba64dc7ce98fbbc1c64b

    Total downloads 3,192

    For this version 3,192

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: